uuid: bb76d1e8-3181-469a-b215-03090164ddfa
langcode: en
status: true
dependencies:
  config:
    - field.field.node.campaign_page.body
    - field.field.node.campaign_page.field_campaign_goals_goal1
    - field.field.node.campaign_page.field_campaign_goals_goal1_sub
    - field.field.node.campaign_page.field_campaign_goals_goal2
    - field.field.node.campaign_page.field_campaign_goals_goal2_sub
    - field.field.node.campaign_page.field_campaign_goals_goal3
    - field.field.node.campaign_page.field_campaign_goals_goal3_sub
    - field.field.node.campaign_page.field_campaign_goals_header
    - field.field.node.campaign_page.field_campaign_progress_chart
    - field.field.node.campaign_page.field_campaign_progress_header
    - field.field.node.campaign_page.field_campaign_progress_stat1
    - field.field.node.campaign_page.field_campaign_progress_stat1_su
    - field.field.node.campaign_page.field_campaign_progress_stat2
    - field.field.node.campaign_page.field_campaign_progress_stat2_su
    - field.field.node.campaign_page.field_content1_content
    - field.field.node.campaign_page.field_content1_header
    - field.field.node.campaign_page.field_content1_image
    - field.field.node.campaign_page.field_content1_quote
    - field.field.node.campaign_page.field_content1_quote_name
    - field.field.node.campaign_page.field_content1_quote_title
    - field.field.node.campaign_page.field_content2_content
    - field.field.node.campaign_page.field_content2_header
    - field.field.node.campaign_page.field_content2_image
    - field.field.node.campaign_page.field_content2_quote
    - field.field.node.campaign_page.field_content2_quote_name
    - field.field.node.campaign_page.field_content2_quote_title
    - field.field.node.campaign_page.field_content2_stat1
    - field.field.node.campaign_page.field_content2_stat1_sub
    - field.field.node.campaign_page.field_content2_stat2
    - field.field.node.campaign_page.field_content2_stat2_sub
    - field.field.node.campaign_page.field_content3_content
    - field.field.node.campaign_page.field_content3_header
    - field.field.node.campaign_page.field_content3_image
    - field.field.node.campaign_page.field_content_area1_quote_title2
    - field.field.node.campaign_page.field_content_area2_quote_title2
    - field.field.node.campaign_page.field_header_background_image
    - field.field.node.campaign_page.field_header_background_video
    - field.field.node.campaign_page.field_header_campaign_logo
    - field.field.node.campaign_page.field_header_cta_button
    - field.field.node.campaign_page.field_header_dt_logo
    - field.field.node.campaign_page.field_header_tagline
    - field.field.node.campaign_page.field_page_news_type
    - field.field.node.campaign_page.field_student1_image
    - field.field.node.campaign_page.field_student1_quote
    - field.field.node.campaign_page.field_student1_quote_name
    - field.field.node.campaign_page.field_student1_quote_title
    - field.field.node.campaign_page.field_student1_quote_title2
    - field.field.node.campaign_page.field_student2_image
    - field.field.node.campaign_page.field_student2_quote
    - field.field.node.campaign_page.field_student2_quote_name
    - field.field.node.campaign_page.field_student2_quote_title
    - field.field.node.campaign_page.field_student2_quote_title2
    - field.field.node.campaign_page.field_student3_image
    - field.field.node.campaign_page.field_student3_quote
    - field.field.node.campaign_page.field_student3_quote_name
    - field.field.node.campaign_page.field_student3_quote_title
    - field.field.node.campaign_page.field_student3_quote_title2
    - field.field.node.campaign_page.field_video
    - field.field.node.campaign_page.field_ways_to_give_content
    - field.field.node.campaign_page.field_ways_to_give_header
    - field.field.node.campaign_page.field_your_gift_content
    - field.field.node.campaign_page.field_your_gift_cta_button
    - field.field.node.campaign_page.field_your_gift_header
    - image.style.thumbnail
    - node.type.campaign_page
  module:
    - content_moderation
    - file
    - image
    - link
    - path
    - text
    - video_embed_field
id: node.campaign_page.default
targetEntityType: node
bundle: campaign_page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 63
    region: content
    settings: {  }
    third_party_settings: {  }
  field_campaign_goals_goal1:
    type: text_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_goals_goal1_sub:
    type: text_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_goals_goal2:
    type: text_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_goals_goal2_sub:
    type: text_textfield
    weight: 18
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_goals_goal3:
    type: text_textfield
    weight: 19
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_goals_goal3_sub:
    type: text_textfield
    weight: 20
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_goals_header:
    type: string_textfield
    weight: 14
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_progress_header:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_progress_stat1:
    type: text_textfield
    weight: 9
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_progress_stat1_su:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_progress_stat2:
    type: text_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_campaign_progress_stat2_su:
    type: string_textfield
    weight: 12
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content1_content:
    type: text_textarea
    weight: 27
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_content1_header:
    type: string_textfield
    weight: 21
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content1_image:
    type: image_image
    weight: 22
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_content1_quote:
    type: text_textarea
    weight: 23
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_content1_quote_name:
    type: string_textfield
    weight: 24
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content1_quote_title:
    type: string_textfield
    weight: 25
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content2_content:
    type: text_textarea
    weight: 34
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_content2_header:
    type: string_textfield
    weight: 28
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content2_image:
    type: image_image
    weight: 29
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_content2_quote:
    type: text_textarea
    weight: 30
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_content2_quote_name:
    type: string_textfield
    weight: 31
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content2_quote_title:
    type: string_textfield
    weight: 32
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content2_stat1:
    type: string_textfield
    weight: 35
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content2_stat1_sub:
    type: string_textfield
    weight: 36
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content2_stat2:
    type: string_textfield
    weight: 37
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content2_stat2_sub:
    type: string_textfield
    weight: 38
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content3_content:
    type: text_textarea
    weight: 46
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_content3_header:
    type: string_textfield
    weight: 44
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content3_image:
    type: image_image
    weight: 45
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_content_area1_quote_title2:
    type: string_textfield
    weight: 26
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_content_area2_quote_title2:
    type: string_textfield
    weight: 33
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_header_background_image:
    type: image_image
    weight: 6
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_header_background_video:
    type: file_generic
    weight: 7
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_header_campaign_logo:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_header_cta_button:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_header_dt_logo:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_header_tagline:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_page_news_type:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_student1_image:
    type: image_image
    weight: 47
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_student1_quote:
    type: text_textarea
    weight: 48
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_student1_quote_name:
    type: string_textfield
    weight: 49
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_student1_quote_title:
    type: string_textfield
    weight: 50
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_student1_quote_title2:
    type: string_textfield
    weight: 51
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_student2_image:
    type: image_image
    weight: 52
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_student2_quote:
    type: text_textarea
    weight: 53
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_student2_quote_name:
    type: string_textfield
    weight: 54
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_student2_quote_title:
    type: string_textfield
    weight: 55
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_student2_quote_title2:
    type: string_textfield
    weight: 56
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_student3_image:
    type: image_image
    weight: 57
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_student3_quote:
    type: text_textarea
    weight: 58
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_student3_quote_name:
    type: string_textfield
    weight: 59
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_student3_quote_title:
    type: string_textfield
    weight: 60
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_student3_quote_title2:
    type: string_textfield
    weight: 61
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_video:
    type: video_embed_field_textfield
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ways_to_give_content:
    type: text_textarea
    weight: 43
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_ways_to_give_header:
    type: string_textfield
    weight: 42
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_your_gift_content:
    type: text_textarea
    weight: 40
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_your_gift_cta_button:
    type: link_default
    weight: 41
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_your_gift_header:
    type: string_textfield
    weight: 39
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 68
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 66
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 64
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 69
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 65
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 62
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 67
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_campaign_progress_chart: true
